<?php
include_once('include/common.inc.php');
#导航菜单
function Menu(){
  $Menu=array();
  
  $childMenu['main']=array('管理首页','_self');
  $childMenu['option']=array('高级选项','_self');
  $childMenu['dialog']=array('对话框界面','_self');
  $childMenu['welcome']=array('欢迎语设置','_self');
  $childMenu['word']=array('应答设置','_self');
  $childMenu['api']=array('整合接口','_self');
  $Menu['system']=array('管理中心','_self',$childMenu);unset($childMenu);
  
  $childMenu['admin']=array('管理员设置','_self');
  $childMenu['edit']=array('添加新管理员','_self');
  $Menu['users']=array('用户管理','_self',$childMenu);unset($childMenu);
  
  $childMenu['question']=array('问题检索','_self');
  $childMenu['editquestion']=array('添加新问题','_self');
  $childMenu['answer']=array('答案检索','_self');
  $childMenu['editanswer']=array('添加新答案','_self');
  $childMenu['question3']=array('默认问题','_self');
  $childMenu['clearmemory']=array('清除所有记忆','_self');
  $Menu['faq']=array('智能应答','_self',$childMenu);unset($childMenu);
  
  $childMenu['list']=array('全部关键词','_self');
  $childMenu['edit']=array('添加关键词','_self');
  $Menu['keyword']=array('关键词','_self',$childMenu);unset($childMenu);
  
  
  $childMenu['history']=array('对话记录','_self');
  $childMenu['fail']=array('未知提问','_self');
  $Menu['service']=array('问题跟踪','_self',$childMenu);unset($childMenu);
  
  return $Menu;
}
needlogin();


$ot=new onezhtml();
#显示页面
$file=$ot->is_block($a,$b,$c,'admin');
$file[0] && include_once($file[0]);
$file[1] && include_once($file[1]);
?>